.header-left{
    width: 25%;
    height: 120px;
    background: url("../imgs/header-right.jpg") no-repeat;
    background-size: 100% 100%;
    -moz-background-size:100% 100%;
    float: left;
}
.logo-img{
    height: 100%;
}
.header-middle{
    height: 120px;
    width: 30px;
    float: left;
    background: url("../imgs/head-middle.jpg") no-repeat;
    background-size: 100% 100%;
    -moz-background-size:100% 100%;

}
.header-right{
    float: left;
    height: 86px;
    width: calc(75% - 30px);
    width:-moz-calc(75% - 30px);
    width:-webkit-calc(75% - 30px);
    background: url("../imgs/header-right.jpg") no-repeat;
    background-size: 100% 100%;
    -moz-background-size:100% 100%;

}

.header-all{
    width: 100%;
    background: url("../imgs/header-right.jpg");
    height: 80px;
}
#nkbh-silder ol{
    position: absolute;
    bottom: 20px;
}
.news-shadow{
    border:2px solid gainsboro;

    box-shadow: darkgrey 0px 0px 10px 5px;//边框内阴影
}

.line1{
    padding: 5px 10px 2px 10px ;
    color: white;
    font-size: 12px;
    background-color: #6E195D;
    margin: 0px;
}
.line2{
    padding: 5px 30px 2px 10px ;
    color: white;
    font-size: smaller;
    background-color: #6E195D;
    margin: 0px;
}
.news-left{
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 20px;
    background-color: white;
}
.xydt-label{
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    margin: 0px;
}
.tzgg-label{
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    margin: 0px;
}
.djzf-label, .gjjl-label{
    border-top: 2px solid black;
    border-right: 2px solid black;
    margin: 0px;
}
.gjjl > label{
    margin-bottom: 0px;
}
.xydt{
    border-bottom: 3px solid black;

}
.news-dotted{
    /*height:2px;*/
    /*border-top:2px dotted darkgray;*/
    margin-top:-7px;

}
.news-list-dotted{
    border-bottom:2px dotted darkgray;
    height: 40px;
    line-height: 40px;
}
.news-list-dotted-2{
    line-height: 40px;
    margin-left: 15px;
}
.news-arrow{
    /*width: 0px;*/
    /*height: 0px;*/
    /*border-left: 5px solid #6E195D;*/
    /*border-top: 5px solid #6E195D;*/

    width:0;
    height:0;
    border-width:5px 0 5px 5px;
    border-style:solid;
    border-color:transparent transparent transparent #6E195D;
    float: left;
    margin-left: 18px;
    margin-top: 15px;
}
.news-list-dotted a{
    float: left;
    margin-left: 15px;
    width: 80%;
    font-size: 13px;
    color: #8a8a8a;
}

#main-nav-menu .main-menu-item{
    padding: 0.4em 0.2em;
    color: black;
}

.news-right{
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    background-color: white;
    /*margin-top: 20px;*/
}
.news-right-a{
    padding: 0px;
}
#news-right .news-right-a{
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}
#news-right .am-nav-tabs {
    padding-bottom: 1px;
    border-bottom: 3px solid black;
}

#news-right .news-right-list{
    padding: 0px;

}

.school-site-title{
    margin-top: 20px;

}
.school-site-title-left{
    font-size: 16px;
    font-weight: bold;

}
.school-site-title-right{
    font-size: 16px;
    font-weight: bold;
    color: #6E195D;
    padding-left: 10px;

}
.school-site-title-line{
    border-bottom: 2px solid #6E195D;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

.school-site-logo-sm-item{
    width: 10%;
    padding: 0px;
    margin: 0px;

}
.school-site-logo-md-up-item{
    width: 20%;
    padding: 0px;
    margin: 0px;
}

.menu-nav{
    position: absolute;
    right: 20px;
    top: 10px;
}

.my-canvas-bar{
    background-color: #6E195D;
}
#side-nav-bar .my-canvas-bar-item{
    border: none;
    background-color: transparent;
}
#side-nav-bar .my-canvas-bar-title{
    background-color: transparent;
    border: none;
}

.footer{
    background-color: #6E195D;
    padding: 50px 5%;

    /*padding-bottom: 50px;*/
}
.footer-cols-left{
    border-left: 2px solid white;
    margin-bottom: 40px;
}
.footer-cols-right{
    border-right: 2px solid white;
}
.footer-cols-title{
    font-size: 10px;
    font-weight: bolder;
    color: white;
    margin-bottom: 15px;
}
.footer .am-text-center{
    color: white;
    font-size: 12px;
}

.nkbh-logo{
    margin-top: 15px;

}
.nkbh-logo2{
    margin-top: 15px;
}

.en-ch{
    position: absolute;
    right: 20px;
    top:45px
}
.list-bg{
    background-image: url("../imgs/conbg.png");
    padding-top: 25px;
}

.am-nav > li.am-active > a,
.am-nav > li.am-active > a:hover,
.am-nav > li.am-active > a:focus {
    color: #fff;
    background-color: #6E195D;
    cursor: default;
}

#nkbh-silder{
    position: relative;
    margin: 0px;
}
.list-icon{
    /*margin-top: 30px;*/
    padding-left: 0px;
    padding-right: 0px;
}
.en-ch > .am-link-muted{
    color: white;
}


/*概况*/
.list-bg .am-container{
    max-width: 1300px;
    /*min-width: 1200px;*/
}
.left-title >.kaikuang-title-left{
    display: inline-block;
    width: 100px;
    color: white;
    background-color: #6E195D;
    padding-left: 10px;
}
.kaikuang-title-left >div:nth-child(2){
    font-size: smaller;
}
.list-bg-middle{
    padding: 30px;
    background-color: #ffffff;
}
.kaikuang-title-left{
    float: left;
}
.kaikuang-title-right{
    float: left;
    font-size: x-large;
    margin-left: 50px;
}
.left-menu{
    border-bottom: 2px solid black;
}
.kaikuang-title-arrow{
    width:0;
    height:0;
    border-width:5px 0 5px 5px;
    border-style:solid;
    border-color:transparent transparent transparent #6E195D;
}
.kg-article{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    text-indent: 2em;

}
.kg-article{
    display: inline-block;
    text-align: justify;
    text-align-last:left;
    text-justify:inter-ideograph
}
.kg-img-right-1{
    margin-top: 80px;
}
.kg-img-right-1~img{
    margin-top: 80px;
}
.kg-article>p:first-child{
    margin-top: 20px;
}
/*.kg-article:after{display: inline-block ; content: ''; padding-left: 100%; }*/

/*部门介绍*/
.list-menu-title{
    color: white;
    background-color: #6E195D;
}
.list-menu-title > span:first-child{
    font-size: x-large;
    color: #ffffff;
    padding-left: 40px;
}
.list-menu-title > span:last-child{
    font-size: larger;
    padding-left: 10px;
}
.bumen-menu-item{
    /*height: 80px;*/
    width: 85%;
    border-bottom: 2px dashed dimgray;
    margin-left: 15px;
}
.bumen-menu-item > span:first-child{
    /*margin-left: 20px;*/
    /*margin-top: 15px;*/
    width:0;
    height:0;

    display: inline-block;
    border-width:7px 0 7px 7px;
    border-style:solid;
    border-color:transparent transparent transparent #6E195D;

}
.bumen-menu-item > span:last-child{

    height: 60px;
    line-height: 60px;
    font-size: large;
    display: inline-block;
    margin-left: 30px;
    font-family:"Microsoft YaHei","Times New Roman",Georgia,Serif;
    font-weight: bold;
}
.bumen-menu-item a:link {color: #000000}		/* 未访问的链接 */
.bumen-menu-item a:visited {color: #000000}	/* 已访问的链接 */
.bumen-menu-item a:hover {color: #6E195D}	/* 鼠标移动到链接上 */
.bumen-menu-item a:active {color: #6E195D}

/*领导介绍*/
.ldjc-text{
    position: absolute;
    font-size: x-large;
    left: 42%;
    top:5px;
}

.ldjs-list-border-bottom{
    border-bottom: 2px dashed dimgray;
}

.right-nk-logo{
    position: absolute; right: 0px; top:0px;
    height: 80px;
}

.dzp-Dropdown{
    background: #660066;
    color: white;
}

/*.sub-info{*/
    /*position: relative;*/
    /*top:-18px;*/
/*}*/